### Hierarchy

- AssertionStatic
  - ExpectStatic

### Callable

- __call(target: any, message?: undefined | string): Assertion

- - Defined in node_modules/@types/chai/index.d.ts:36

  #### Parameters

  - ##### target: any

  - ##### Optional message: undefined | string

  #### Returns Assertion

## Index

### Methods

- fail

## Methods

### fail

- fail(actual?: any, expected?: any, message?: undefined | string, operator?: Operator): void

- - Defined in node_modules/@types/chai/index.d.ts:30

  #### Parameters

  - ##### Optional actual: any

  - ##### Optional expected: any

  - ##### Optional message: undefined | string

  - ##### Optional operator: Operator

  #### Returns void

Generated using TypeDoc